> ## Documentation Index
> Fetch the complete documentation index at: https://audiencelab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Audience delete



## OpenAPI

````yaml /openapi.yaml delete /audiences/{id}
openapi: 3.0.0
info:
  title: AudienceLab API
  version: 1.0.0
  description: API endpoints for AudienceLab
servers:
  - url: https://api.audiencelab.io
    description: Production API
security:
  - ApiKeyAuth: []
tags:
  - name: Audience
  - name: Pixel
  - name: Enrichment
paths:
  /audiences/{id}:
    delete:
      tags:
        - Audience
      summary: Audience delete
      parameters:
        - name: audience_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Audience deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  message:
                    type: string
                    example: audience deleted
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: error message
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````